{
  "title":"Lecture 1: Introduction",
  "description": "Lecture notes for an introductory lecture on neural plasticity in learning and development.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/4a6f648d090dc390eff456de76cdac6d_lecture_1_Notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
